Versiones compatibles Paradox database – 10/9/8/7/6/5/4.5/4.0/3.5/3.0

Sistema operativoWindows 10, 8.1, 8, 7, Vista, XP, 2000, 98, NT, 95
Windows Server 2016/2012/2008 R2/2008/2003 R2/2003

ProcesadorIntel® Pentium Processor compatible (x86, x64) o equivalente

Memoria + Disco duro 128 MB Minimum
Minimum 50 MB of disk space

Licencia de inicio Permite a los usuarios domésticos utilizar el software en un solo sistema

Licencia corporativaPara múltiples máquinas dentro de una organización en una sola ubicación

Licencia de técnico Para que los proveedores de servicios lo utilicen para varias organizaciones

Electrónica si

Version4.03